Subject: Document Action: Use of the IDEA Encryption Algorithm in CMS to Informational

From: The IESG <[email-masked]>
Date: Fri, 30 Jun 2000 06:42:46 -0400

The IESG has approved the Internet-Draft 'Use of the IDEA Encryption
Algorithm in CMS' <draft-ietf-smime-idea-05.txt> as a Informational
RFC.  This document is the product of the S/MIME Mail Security Working
Group.  The IESG contact persons are Jeffrey Schiller and Marcus
Leech.

Note to RFC Editor:

Please be sure to insert the IPR text from RFC2026 prior to publication.